summaryrefslogtreecommitdiff
path: root/src/kyclogic/taler-exchange-kyc-oauth2-test-converter.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/kyclogic/taler-exchange-kyc-oauth2-test-converter.sh')
-rwxr-xr-xsrc/kyclogic/taler-exchange-kyc-oauth2-test-converter.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/kyclogic/taler-exchange-kyc-oauth2-test-converter.sh b/src/kyclogic/taler-exchange-kyc-oauth2-test-converter.sh
index 3f7ff793d..51ec80dc6 100755
--- a/src/kyclogic/taler-exchange-kyc-oauth2-test-converter.sh
+++ b/src/kyclogic/taler-exchange-kyc-oauth2-test-converter.sh
@@ -17,7 +17,7 @@ J=$(jq '{"id":.data.id,"first":.data.first_name,"last":.data.last_name,"birthdat
STATUS=$(echo "$J" | jq -r '.status')
if [ "$STATUS" != "success" ]
then
- return 1
+ exit 1
fi
FULLNAME=$(echo "$J" | jq -r '[.first,.last]|join(" ")')